Please wait while we load your page...
 

Announcements



Frequently Asked Questions (FAQ)

Frequently Asked Questions


Does Password Sentry provide protection against dictionary or brute force attacks?
Yes. Password Sentry in its default or native installation, does not. However, we have a plugin (PHP Authentication Plugin) that does provide this protection. The Plugin can be installed and configured via the web-based PS Admin Control Panel. A separate $34.95 license fee is required to use the Plugin. The Plugin uses Captcha-type form-based login authentication. It is exceptional at blocking dictionary and brute force attacks while providing all the usual Password Sentry tracking technology. Password Sentry is the only app that provides support for both Basic Authentication and Form-Based Authentication. Further, unlike our competitor apps, Password Sentry can be integrated into any existing app authentication system.

Last Revised: 2015-05-09 15:53:15

Live Chat Not Available